Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::v3::action::stable_sort_fn Struct Reference

## Synopsis of methods
constexpr action< stable_sort_fn > | stable_sort {}

## Public Member Functions
template<typename Rng , typename C = ordered_less, typename P = ident, requires = (sort_fn::Sortable<Rng, C, P>())>
Rng | operator() (Rng &&rng, C pred=C{}, P proj=P{}) const